/*-------------------------------------------------------
 TOP NAVIGATION - MOBILE MENU ONLY
---------------------------------------------------------*/

/* hide & show top nav */
#sx-tnv { display: none; position: absolute; top: 88px; left: 0; z-index: 99999; }
.logged-in #sx-tnv { top: 87px; }
#sx-tnv.show { display: block; }

/*formatting*/
.custom-menu-sx-tnv { background: #161e2c; width: 100%; border-bottom: 3px solid #cfcfcf; -webkit-box-shadow: 0px 10px 5px -8px rgba(0,0,0,0.75); -moz-box-shadow: 0px 10px 5px -8px rgba(0,0,0,0.75); box-shadow: 0px 10px 5px -8px rgba(0,0,0,0.75); }
.custom-menu-sx-tnv .style-element-inner { max-width: 1220px; margin: auto; padding-top: 25px; }
.custom-menu-sx-tnv ul, .custom-menu-sx-tnv li { list-style-type: none; margin: 0; padding: 0; background: none; }
.custom-menu-sx-tnv .panel { width: 33%; float: left; display: block; padding: 10px 0; }
#sx-tnv .panel .ddl-2 { /*display: none;*/ }
.custom-menu-sx-tnv .panel li { border-bottom: 1px solid #4a505b; margin: 0 15px; }

.custom-menu-sx-tnv .selected a.title:link, .custom-menu-sx-tnv .selected a.title:visited, .custom-menu-sx-tnv a.title:link, .custom-menu-sx-tnv a.title:visited { color: #fff; text-decoration: none; }
.custom-menu-sx-tnv .panel a.title:hover, .custom-menu-sx-tnv .panel a.title:active { color: #c0bfbf; }
.custom-menu-sx-tnv .panel a.title::before {  }
.custom-menu-sx-tnv a::before {  }
.custom-menu-sx-tnv a.title h2 { background: url("/EasySiteWeb/EasySite/StyleData/BOP19-master/Images/wht-chev.png") no-repeat left center; font-weight: normal; font-size: 1.2em; padding-left: 15px; }

/*-------------------------------------------------------
 SIDE NAVIGATION 
---------------------------------------------------------*/
#sx-nav { display: none; }
								
/*-------------------------------------------------------
 FOOTER - CUSTOM NAVIGATION MENU
---------------------------------------------------------*/
#sx-fnv { background: #ddd; margin: 0; }
#sx-fnv .sx-element-inner { width: 960px; margin: auto; }
#sx-fnv .panel { float: left; width: 23%; border-left: 1px solid #eee; min-height: 150px; }
#sx-fnv .panel:first-child { border: 0; }
#sx-fnv ul, #sx-fnv li { list-style-type: none; margin: 0; padding: 0; }
#sx-fnv li, #sx-fnv a, #sx-fnv span { display: block; }
#sx-fnv li { float: left; margin: 0; width: 100%; }
#sx-fnv li a.title { font-size: 1.1em; color: #000; text-decoration: none; }
#sx-fnv li a.title span { padding: 3px 7px; }
#sx-fnv .ddl { padding: 0 10px; }
#sx-fnv .ddl li .text { padding: 0 0 0 10px; }

#sx-extras .fservices h2, #sx-extras .fcontact h2 { font-weight: normal; font-size: 2em; padding-bottom: 25px; border-bottom: 2px solid #6c6c6c; }
#sx-extras .fservices a:link, #sx-extras .fservices a:visited { color: #fff; text-decoration: underline; }
#sx-extras .fservices a:hover { color: #cecccc; text-decoration: none; }
#sx-extras .fcontact ul li.fb a { background: url("/EasySiteWeb/EasySite/StyleData/BOP19-master/Images/ftico-fb.png") no-repeat center; }
#sx-extras .fcontact ul li.fb a:hover { background: url("/EasySiteWeb/EasySite/StyleData/BOP19-master/Images/ftico-fb-clr.png") no-repeat center; }
#sx-extras .fcontact ul li.twt a { background: url("/EasySiteWeb/EasySite/StyleData/BOP19-master/Images/ftico-twt.png") no-repeat center; }
#sx-extras .fcontact ul li.twt a:hover { background: url("/EasySiteWeb/EasySite/StyleData/BOP19-master/Images/ftico-twt-clr.png") no-repeat center; }
#sx-extras .fcontact ul li.youtube a { background: url("/EasySiteWeb/EasySite/StyleData/BOP19-master/Images/ftico-youtube.png") no-repeat center; }
#sx-extras .fcontact ul li.youtube a:hover { background: url("/EasySiteWeb/EasySite/StyleData/BOP19-master/Images/ftico-youtube-clr.png") no-repeat center; }
#sx-extras .fcontact ul li.mail a { background: url("/EasySiteWeb/EasySite/StyleData/BOP19-master/Images/ftico-mail.png") no-repeat center; }
#sx-extras .fcontact ul li.mail a:hover { background: url("/EasySiteWeb/EasySite/StyleData/BOP19-master/Images/ftico-mail-clr.png") no-repeat center; }

#sx-extras .flinks ul, #sx-extras .flinks li { list-style-type: none; margin: 0; padding: 0; display: inline; }
#sx-extras .flinks li { padding: 0 30px 0 0;  }
#sx-extras .flinks li a:link, #sx-extras .flinks li a:visited { color: #fff; }
#sx-extras .flinks li a:hover, #sx-extras .flinks li a:active, #sx-extras .flinks li a:focus { color: #fff; text-decoration: none; }

#sx-extras .custom-menu-servinfo h2, #sx-extras .custom-menu-quicklnks h2 { border: 0 !important; padding: 0 !important; font-size: 1em !important; } 
#sx-extras .custom-menu-quicklnks li { float: left; }

/* force line split */
#sx-extras .custom-menu-quicklnks .zeta { clear: both; }



